Subject: Re: Graphics resolutions for video
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Aug 95 21:30:46 PDT

I wrote:
>>
>>               PVR image size          = 752x480
>>
>>               Default AVID image      = 640x480
>
>If you read the PVR docs it clearly says that the image size it expects
>is 720 X 480. NTSC D1 videos is generally considered to be 720 X 480. D2
>is 752 X 480. 

	OK, to EVERYBODY who sees this:  This thing got automailed away
	from me before I got to edit the PVR spec.

	I know full well that the PVR looks for 720x480.  Thank you all.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]